<?php
$dalTableloans = array();
$dalTableloans["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableloans["emp_id"] = array("type"=>3,"varname"=>"emp_id", "name" => "emp_id");
$dalTableloans["loan_id"] = array("type"=>3,"varname"=>"loan_id", "name" => "loan_id");
$dalTableloans["loan_amount"] = array("type"=>14,"varname"=>"loan_amount", "name" => "loan_amount");
$dalTableloans["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTableloans["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableloans["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTableloans["id"]["key"]=true;

$dal_info["test2_at_localhost__loans"] = &$dalTableloans;
?>